## pymap3d 2.4.2

=== debian/changelog ===
pymap3d (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * fix test code location in debian/rules and
    debian/tests/python3 script.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 28 Jul 2020 07:44:19 +0000

pymap3d (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 11 May 2020 06:55:07 +0000

pymap3d (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - python3-astropy is now recommended
  * Add autopkgtest scripts.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Apr 2020 07:22:24 +0000

pymap3d (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - better formatting
  * debian/watch:
    - cleanup

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Apr 2020 17:48:49 +0000

pymap3d (2.3.0-1) unstable; urgency=low

  * Initial version (Closes: #952813)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Mar 2020 06:16:18 +0000
