## pymap3d 2.5.0

=== debian/changelog ===
pymap3d (2.5.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Feb 2021 14:11:15 +0000

pymap3d (2.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 24 Sep 2020 06:09:56 +0000
