## pymap3d 2.7.3

=== debian/changelog ===
pymap3d (2.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Nov 2021 12:20:20 +0000

pymap3d (2.7.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 20 Oct 2021 12:22:22 +0000

pymap3d (2.7.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 17 Aug 2021 09:52:16 +0000
