=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pymap3d
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pymap3d.git
 Homepage: https://github.com/geospace-code/pymap3d
