## pymap3d 2.9.1

=== debian/changelog ===
pymap3d (2.9.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright file.
  * debian/control:
    - build-depend on pybuild-plugin-pyproject.
  * debian/tests:
    - improve test dependencies specification.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 04 Jul 2022 05:55:28 +0000

pymap3d (2.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Jun 2022 06:14:54 +0000

pymap3d (2.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Update d/watch file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Apr 2022 10:42:16 +0000
