=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astropy,
                python3-dateutil,
@@ -15,7 +16,7 @@
                python3-pytest,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pymap3d
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pymap3d.git
 Homepage: https://github.com/geospace-code/pymap3d
