=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_TEST_ARGS=$(CURDIR)/src/pymap3d/tests
export PYBUILD_NAME=pymap3d

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r .pytest_cache/ pymap3d.egg-info/
