=== debian/tests/control ===
Tests: python3
Depends: @, python3-all, python3-astropy, python3-dateutil, python3-numpy, python3-pyproj, python3-pytest, python3-xarray
