## pymap3d 3.0.1

=== debian/changelog ===
pymap3d (3.0.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
    (closes: #1047684)

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> marker.
  * Switch to autopkgtest-pkg-pybuild.
  * New d/python3-pymap3d.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2023 15:52:42 +0000

pymap3d (3.0.1-2) unstable; urgency=medium

  * Bump the debhelper-compat version to 13.
  * debian/patches:
    - new 0001-Fix-tests-on-armel.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jun 2023 15:41:17 +0000

pymap3d (3.0.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jun 2023 10:18:39 +0000
