=== debian/control ===
Source: pymap3d
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-astropy,
               python3-dateutil,
               python3-numpy,
               python3-pyproj,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-xarray
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pymap3d
Vcs-Git: https://salsa.debian.org/debian-gis-team/pymap3d.git
Homepage: https://github.com/geospace-code/pymap3d

Package: python3-pymap3d
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-astropy,
            python3-dateutil
Suggests: python3-xarray
Description: pure-Python 3D coordinate conversions for geospace
 Pure Python (no prerequistes beyond Python itself) 3-D geographic
 coordinate conversions and geodesy.
 API similar to popular $1000 Matlab Mapping Toolbox routines for Python.
 .
 PyMap3D is intended for non-interactive use on massively parallel (HPC)
 and embedded systems.
 Includes some relevant Vallado algorithms.
 .
 The package provides conversion functions between the following
 coordinate systens:
 aer, ecef, eci, enu, geodetic, geocentric, ned, azel, radec.
