=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_TEST_ARGS=$(CURDIR)/src/pymap3d/tests
export PYBUILD_NAME=pymap3d

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild
