## pymap3d 3.1.0

=== debian/changelog ===
pymap3d (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Feb 2024 07:59:44 +0000

pymap3d (3.0.1-4) unstable; urgency=medium

  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 08:18:11 +0000
