## pymap3d 3.2.0

=== debian/changelog ===
pymap3d (3.2.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Nov 2025 17:58:28 +0000

pymap3d (3.2.0-2) unstable; urgency=medium

  * debian/control:
    - Mark python3-pymap3d as Multi-Arch: foreign.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Sep 2025 05:34:25 +0000

pymap3d (3.2.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - New 0002-Fix-tests-on-i386.patch.
    - Refresh remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 08:50:37 +0000
