=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -18,13 +17,14 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pymap3d
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pymap3d.git
 Homepage: https://github.com/geospace-code/pymap3d
 
 Package: python3-pymap3d
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-astropy,
